Wie kann ich Minecraft herunterfahren, um auf einem Server zu spielen, auf dem eine ältere Version läuft?

Wie kann ich Minecraft herunterfahren, um auf einem Server zu spielen, auf dem eine ältere Version läuft?

Mit dem neuen Launcher (Launcher Version 1.2.5), ist es wirklich einfach zu entscheiden, welche Version von Minecraft Sie verwenden möchten. Sagen wir, ich spiele auf einem Server, der aus irgendeinem Grund noch läuft Minecraft Beta 1.7.3, für das alte Minecraft nostalgische Gefühl.

Im neuen Launcher willst du "Neues Profil" auswählen. In diesem Fall wollen wir die "Erlaube alte Beta" überprüft haben. Normalerweise werden Sie das nicht wollen, aber in diesem zufälligen Fall werden Sie. Normalerweise zeigt das Dropdown nur Release-Versionen an. Wenn Sie eine ältere oder Snapshot-Version auswählen möchten, müssen Sie das entsprechende Feld überprüfen.

Auswählen von Beta 1.7.3

Und wenn du diese Version später ändern möchtest, kannst du "Profil bearbeiten" auswählen und manuell ändern. Beachten Sie, dass, wenn Sie es auf "verwenden Sie die neueste Version" eingestellt haben, wird es immer die neueste Version Version (oder Schnappschuss, wenn diese Option ausgewählt ist).

Achtung – Notch will nicht, dass du das machst!

Du musst die Dateien für die vorherige Version selbst .minecraft/bin und sie in .minecraft/bin und deine Firewall veranlassen, Minecraft daran zu hindern, auf das Internet zuzugreifen, damit es die neuen Dateien nicht herunterladen kann. Versuche und finde einen Freund, der das Update noch nicht heruntergeladen hat 🙂

Um dein Minecraft herunterzufahren, bekommst du den neuen Launcher ( http://minecraft.net/download ). Melden Sie sich mit Ihrem Konto auf der Anmeldeseite an, es sei denn, Sie haben dies zuvor getan, wo Sie nur Ihr Konto auswählen. Klicken Sie nun auf Neues Profil. Gehen Sie in den Abschnitt ' Versionsauswahl '. Hier, unter Use Version, wählen Sie die Version, die Sie wollen. Klicken Sie nun auf Profil speichern, und verwenden Sie dieses Profil, um sich bei dem gewünschten Server anzumelden.

Merken

  • Wenn Sie Minecraft Beta benötigen, müssen Sie die Verwendung von "Beta" Versionen zulassen .
  • Wenn Sie Minecraft Alpha benötigen, müssen Sie die Verwendung von "Alpha" Versionen zulassen .

Die Antwort variiert je nachdem, welche Launcher-Version Sie verwenden. In der letzten (wenn dieser Beitrag geschrieben wurde), können Sie wählen, ob Sie aktualisieren möchten oder nicht. Wenn ja, drücken Sie auf Update , und wenn nicht, drücken Sie Not Now .

Wenn du eine ältere Launcher-Version benutzt hast, musst du die alte Minecraft.jar bekommen und sie in deinem .minecraft\bin , wo immer das auch sein mag. Vergessen Sie nicht, entweder Ihr Internet zu töten, wenn Sie sich anmelden und offline spielen oder Ihre Firewall verwenden, um zu verhindern, dass Minecraft auf das Internet zugreift.

Die Minecraft.jar s können von der untenstehenden Verbindung heruntergeladen werden, einfach ändern Sie es auf jede Version, die Sie herunterladen möchten. Der Link unten gibt Ihnen Version 1.4.6. Wenn Sie eine Snapshot-Version wünschen, verwenden Sie den zweiten Link unten. Wie Sie sehen können, wird das Ihnen Version 12w50b geben. Beachten Sie, dass, wie fredley sagte, Notch dies widerlegt.

http://assets.minecraft.net/1_4_6/minecraft.jar
http://assets.minecraft.net/12w50b/minecraft.jar